/*
Theme Name: Dalia Child
Theme URI: http://dalia.elated-themes.com
Description: A child theme of Dalia Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: dalia
Template: dalia
*/

.eltdf-woocommerce-page .woocommerce-checkout input[type=radio] {
	margin-right:20px !important;
}

ul.products>.product .price a.eltdf-btn {
	display:none;
}

.owl-dots {
	display:none;
}

.eltdf-page-footer.eltdf-footer-uncover .eltdf-triple-column-info-widget a {
	color:#2d2d2d !important;	
}

.signup-cta h4 {
	margin: 0 0 10px;
}
.signup-cta p {
	margin: 0 0 40px;
	text-align: center !important;
}

.eltdf-price-table .eltdf-pt-inner ul li.eltdf-pt-title-holder .eltdf-pt-title {
	line-height:1.2em;
}

.eltdf-team-holder.eltdf-team-info-below-image .eltdf-team-inner:hover .eltdf-team-image:after {
	display:none !important;
}


#nav-menu-item-7299 {
	margin-top:40px;
}

#nav-menu-item-7383 {
	margin-top:50px;
}

.signup-cta h4 a {
	text-decoration: underline;
	color:#B1BAB6;
	-webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;

	
}

img[src="https://maps.gstatic.com/mapfiles/api-3/images/google_white5.png"] {
    display: none; 
}

#map-report div.gmnoprint,
#map-report div.gmnoscreen {
    display: none;      
}

.mc4wp-form input[type="submit"] {
	position: relative;
    width: auto;
    margin: 0;
    font-family: inherit;
    font-size: 12px;
    line-height: 1.833333333333333em;
    letter-spacing: .24em;
    text-transform: uppercase;
    outline: 0;
    cursor: pointer;
    background:transparent;
    -webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    padding:14px 44px;
    margin-top:30px;
    border: #B2BAB6 solid 1px !important;
}

.mc4wp-form input[type="submit"]:hover {
	 border: #000000 solid 1px !important;
	 color: #000000;
}
	
	

.eltdf-process-holder .eltdf-process-item:after {
	top:-50px;
}

.eltdf-team-holder.eltdf-team-info-below-image .eltdf-team-inner .eltdf-team-image img {
	width:70% !important;
	  margin-left: auto;
	  margin-right: auto;
}


.eltdf-team-inner:hover img {
	width:70% !important;
	  margin-left: auto;
	  margin-right: auto;
}

.eltdf-page-footer a {
	color:#2d2d2d !important;
} 

.eltdf-page-footer a:hover {
	color:#000000 !important;
} 
.eltdf-social-icons-group-widget .eltdf-social-icon-widget-holder {
	width:25% !important;
}

.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid {
	padding: 76px 0px 30px 0px;
}

.woocommerce-product-details__short-description {
	margin:30px 0 40px 0 !important;
}

.eltdf-woo-single-page .eltdf-single-product-summary form.cart {
	width:300px !important;
}

.single-product .product .single_add_to_cart_button.button{
	width:300px !important
}
.woocommerce .product .add_to_cart_button.button{
	width:300px !important
}

.wc-proceed-to-checkout {
	width:282px !important;
}

.wc-stripe-elements-field {
	width:450px !important;
	padding-top:22px;
}

.__PrivateStripeElement {
	height:40px !important;
}

.payment_method_genoapay img {
	width:200px !important;
}

.payment_method_genoapay input {
  	color: transparent  
}

li.wc_payment_method .payment_method_stripe {
	margin-bottom:40px;
}

.woocommerce-checkout #payment ul.payment_methods li img.stripe-icon {
		max-width:75px!important;
}

.eltdf-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li label {
	width:450px !important;
}

.woocommerce-terms-and-conditions-wrapper {
	margin:40px 0 !important;
}

.eltdf-woocommerce-page .woocommerce-checkout table {
	margin: 0 0 70px !important;
}

#ship-to-different-address > label > span {
	font-size:.5em !important	
}

.woocommerce-billing-fields .mailchimp-newsletter {
	display:none !important;
}

.woocommerce-price-suffix {
	font-size:40% !important;
}

.single-product h3 {
	color:#e1b493 !important;
}

.eltdf-woocommerce-page .woocommerce-checkout .select2-container {
	margin-bottom:20px !important;
}

p#billing_country_field, p#shipping_country_field {
	margin-bottom:40px !important;
}

.woocommerce-checkout-payment input[type=radio] {
	display:none !important;
}

.eltdf-woocommerce-page .woocommerce-checkout .woocommerce-checkout-payment ul li {
	padding: 40px 0 40px 0 !important;
	width:70%;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	font-size:2em !important;
}

.gform_page_footer {
	padding:50px 0 0 0 !important;
}

.gf_progressbar_wrapper {
	padding:0 0 50px 0 !important;
}

.gf_space {
	margin-top:60px !important;
}

.gform_wrapper .gform_page_footer a.gform_save_link {
	border: 1px solid #B2BAB6 !important;
	background:none !important;
	padding: 7px 25px !important;
	color:#B2BAB6 !important;
	text-transform: uppercase !important;
	-webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;

}

.gform_wrapper .gform_page_footer a.gform_save_link:hover {
	border: 1px solid #B2BAB6 !important;
	background:#B2BAB6!important;
	padding: 7px 25px !important;
	color:#ffffff !important;
}


.gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]  {
	border: 1px solid #B2BAB6 !important;
	background:#B2BAB6 !important;
	padding: 10px 25px !important;
	color:#ffffff !important;
	text-transform: uppercase !important;
	-webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
}

body .gform_wrapper .button.gform_button_select_files
{
height: 39px;
background-color:#464e0a;
color:#ffffff;
}

.gform_wrapper .gform_page_footer input[type=submit]  {
	background:#D6BBB0 !important;
}

.gform_wrapper .gform_footer input.button {
	border: 1px solid #B1BAB6 !important;
	background:#B1BAB6 !important;
	padding: 10px 25px !important;
	color:#ffffff !important;
	text-transform: uppercase !important;
	text-transform: uppercase !important;
	-webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
}


.gform_wrapper .gform_footer input.button:hover {
	border: 1px solid #B2BAB6 !important;
	background:#ffffff !important;
	padding: 10px 25px !important;
	color:#B2BAB6 !important;
	text-transform: uppercase !important;
}



.gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover  {
	border: 1px solid #B2BAB6 !important;
	background:#ffffff !important;
	padding: 10px 25px !important;
	color:#B2BAB6 !important;
	text-transform: uppercase !important;
}

.gform_wrapper .gform_page_footer input[type=submit]:hover  {
	border: 1px solid #D6BBB0 !important;
}

.gform_wrapper input[type="file"]::-webkit-file-upload-button {
	border: 1px solid #000000 !important;
	background:none !important;
	padding: 10px 25px !important;
	color:#000000 !important;
	text-transform: uppercase !important;
	-webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
 }
 
 .gform_wrapper input[type="file"]::-webkit-file-upload-button:hover {
	 background:#000000 !important;
	 color:#D6BBB0 !important;
}

#nav-menu-item-7119, #nav-menu-item-7122, #nav-menu-item-7124 {
	margin-top:10px !important;
}

#nav-menu-item-7119 img {
	margin-top:150px;
}

#nav-menu-item-7124 img {
	margin-top:0px;
}

#nav-menu-item-7122 img {
	margin-top:0px;
}

#nav-menu-item-7122 a, #nav-menu-item-7124 a, #nav-menu-item-7119 a {
	border-bottom: #000000 solid 1px;
	-webkit-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    -moz-transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
    transition: color .4s ease-in-out, background-color .4s ease-in-out, border-color .4s ease-in-out;
}

#nav-menu-item-7122 a:hover, #nav-menu-item-7124 a:hover, #nav-menu-item-7119 a:hover {
	color:#D6BBB0 !important;
	border-bottom: #D6BBB0 solid 1px;
}

img.eltdf-light-logo {
	width:400px !important;
	height:88px !important;
	padding-bottom:25px !important;
}

img.eltdf-dark-logo {
	width:400px !important;
	height:88px !important;
	padding-bottom:25px !important;
}

.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a {
	padding-bottom:25px !important;
}

.wc-latitudefinance-genoapay-container {
	margin-top:15px;
}

.price .eltdf-btn-text {
	font-size: 11px;
	font-weight:110;
	color:#000000 !important;
	font-family: Montserrat, sans-serif;
}

.postid-8582 .wc-latitudefinance-genoapay-container, .postid-8578 .wc-latitudefinance-genoapay-container, .postid-8575 .wc-latitudefinance-genoapay-container, .postid-8572 .wc-latitudefinance-genoapay-container, .postid-8569 .wc-latitudefinance-genoapay-container, .postid-8566 .wc-latitudefinance-genoapay-container, .postid-8563 .wc-latitudefinance-genoapay-container, .postid-8560 .wc-latitudefinance-genoapay-container, .postid-8557 .wc-latitudefinance-genoapay-container, .postid-8554 .wc-latitudefinance-genoapay-container, .postid-8551 .wc-latitudefinance-genoapay-container,  .postid-8548 .wc-latitudefinance-genoapay-container,  .postid-8545 .wc-latitudefinance-genoapay-container, .postid-8542 .wc-latitudefinance-genoapay-container, .postid-8539 .wc-latitudefinance-genoapay-container, .postid-8536 .wc-latitudefinance-genoapay-container {
	display:none !important;
}



@media only screen and (max-width: 1400px) {
.eltdf-mobile-header {
    display: block !important;
}
.eltdf-page-header {
	display:none !important
}
}



@media only screen and (max-width: 1256px) {
.eltdf-row-background-text {
	font-size:0.8em !important;
}	
}

@media only screen and (max-width: 1024px) {
.eltdf-row-background-text {
	font-size:0.7em !important;
}	
}

@media only screen and (max-width: 786px) {
.eltdf-row-background-text {
	font-size:0.6em !important;
}
.wc-stripe-elements-field {
	width:65% !important;
}
li.wc_payment_method .payment_method_stripe {
	margin-bottom:20px;
}
}


/*
.menu-button a {
	border:1px solid #000000;
	height:40px !important;
	margin-top:25px;
	}

.eltdf-sticky-header-appear .menu-button a {
	border:1px solid #000000;
	height:40px !important;
	margin-top:15px;
	}
	
*/